uuid: 50be3a85-d502-40fe-a443-df5c69da777b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.latest_contents_container
id: paragraph.latest_contents_container.field_title
field_name: field_title
entity_type: paragraph
bundle: latest_contents_container
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
